body {
font-family: Helvetica,Tahoma;
font-weight: bold;
color: #BBBBBB;
background-image:  url(http://www.actrix.co.nz/images/actrix_logo.gif);
background-position: right top;
background-attachment: fixed;
background-repeat: no-repeat
}

div {
margin-top: 30px;
width: 800px;
padding-top: 20px;
padding-left: 10px;
padding-bottom: 20px;
padding-right: 10px;
border: 1px dashed #BBBBBB;
text-align: center;
font-size: 22px;
}

span {
font-size: 14px;
text-align: center;
}

a:link,a:visited,a:active {
color: #BBBBBB;
text-decoration: none;
border-bottom: 1px dashed #BBBBBB;
}

a:hover {
color: #777777;
text-decoration: none;
}